@charset "UTF-8";
/* --------------------------------
	headerfooter.css
--------------------------------
スマホ版のヘッダーフッター用のcssです。
-------------------------------- */
.drawer--right.drawer-open .drawer-nav {
	background: #f5f5f5;
}

nav.drawer-nav {
        margin-bottom: 10px;
	background: #f5f5f5;
}
nav.drawer-nav div.drawer-menu {
        border-bottom: none;
        margin-bottom: 1px;
	background: #f5f5f5;
}

nav.drawer-nav div.drawer-menu ul {
	list-style: none;
	width:100%;
	margin: 0;
        padding: 0;
	font-size: 0.76em;
}

nav.drawer-nav div.drawer-menu ul li a{
	display: block;
	width:-moz-calc(100%);
	width:-webkit-calc(100%);
	width:calc(100%);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position:calc(100% - 10px) center;
	background-position:-webkit-calc(100% - 10px) center;
	background-position:-moz-calc(100% - 10px) center;
	background-color: transparent;
	color: #333333;
	line-height:1.6rem;
}

.sec_menu_title{
	background-color: #383838;
	color: #ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight:bold;
}

/* --------------------------------
	ページトップへ戻るボタン
-------------------------------- */

#pageTop {
	position: fixed;
	bottom: 50px;
	right: 20px;
	z-index: 1099;
}
#pageTop img {
	width: 56px;
	height: 56px;
}
#pageTop a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
